.hotels_lists {
  background: #858585;
  border-radius: 15px;
  height: 60px;
  margin: 37px 0px 20px;
}

.hotels_lists_heading {
  padding: 2px;
  color: #ffffff;
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: 56px;
  letter-spacing: 0em;
  text-align: center;
  margin: 0px;
}

@media (max-width: 899px) {
  .hotels_lists_heading {
    font-size: 28px;
    font-weight: 600;
  }
}

@media (max-width: 599px) {
  .hotels_lists {
    height: 48px;
    margin: 24px 0px 20px;
  }

  .hotels_lists_heading {
    font-size: 22px;
    line-height: 46px;
  }
}
